
QGIS Application - Bug report #5585

cannot snap after having finished editing (and started again)

2012-05-13 02:26 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15162

Description

I'm not a guy that does a lot of digitizing, so I would be happy if someone can demonstrate that I'm the one doing the wrong thing.

Say you have a polygon, and the you start digitize a line, and that the last node of the line has to snap a polygon segment or node. But

snaping is not configured so you just end editing the line, configure snapping, re-toggle editing, pick the last node of the line (with the node

tool) and try to move it and make it snap to the polygon --> won't work.

Tested on master.

History

#1 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-12-11 07:14 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

seems to work now
